# Description

Installs/Configures rubyenv

# Requirements

## Platform:

Ubuntu

## Cookbooks:

* rbenv

# Attributes

* `node["rubyenv"]["rubies"]` - Array with ruby versions to install.

# Recipes

* rubyenv::default

# Example (attributes.json)

```
{
  "run_list": [
    "recipe[rubyenv::default]"
  ],
  "rubyenv": {
    "rubies": {
      "1.9.3-p511": false,
      "2.1.5": false,
      "2.2.3": true
    }
  }
}

```

The true/false flag indicates whether or not this should be the global ruby version.

# License and Maintainer

Maintainer:: Dennis Vink (dennis.vink@sentia.com)

License:: MIT (see LICENSE)
